## daytona container-registry delete

Delete a container registry

```
daytona container-registry delete [flags]
```

### Options inherited from parent commands

```
      --help   help for daytona
```

### SEE ALSO

* [daytona container-registry](daytona_container-registry.md)	 - Manage container registries

